using AR;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace SampleProject
{
    public class Settings : AR.Setting
    {
        public string LastPort { get; set; }
        public string LastBaud { get; set; }
        public override void AfterLoad()
        {
            // throw new NotImplementedException();
            if (LastBaud.isEmpty()) LastBaud = "9600";
        }

        public override void AfterSave()
        {
           // throw new NotImplementedException();
        }
    }
}
